# Generated by Django 3.1.3 on 2020-11-13 18:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('SuratPemerintah', '0002_auto_20201114_0033'),
    ]

    operations = [
        migrations.RenameField(
            model_name='suratpemerintah',
            old_name='pdf',
            new_name='Files',
        ),
    ]
